.graduation-design #container-body {
    font-size: 1rem;
    line-height: 1.4
}

.graduation-design #container-body *,.graduation-design #container-body :after,.graduation-design #container-body :before {
    box-sizing: border-box
}

.graduation-design h1,.graduation-design h2,.graduation-design h3,.graduation-design h4,.graduation-design p {
    font-family: FFMarkPro,Helvetica,Arial,sans-serif
}

.graduation-design p {
    margin-bottom: 1.25rem
}

.graduation-design h2 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #0073b4;
    padding-bottom: 2.25rem;
}

@media screen and (min-width: 25em) {
    .graduation-design h2 {
        font-size:1.75rem
    }
}

@media screen and (min-width: 40em) {
    .graduation-design h2 {
        font-size:2.25rem
    }
}

.graduation-design h3 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 0
}

@media screen and (min-width: 25em) {
    .graduation-design h3 {
        font-size:1.25rem
    }
}

.graduation-design section {
    margin-bottom: 2rem
}

@media (min-width: 768px) {
    .graduation-design section {
        margin-bottom:3.5rem
    }
}

@media (min-width: 1200px) {
    .graduation-design section {
        margin-bottom:5rem
    }
}

.visually-hidden {
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px)
}

.visually-hidden a:focus,.visually-hidden button:focus,.visually-hidden input:focus {
    position: static;
    width: auto;
    height: auto
}

.graduation-carousel .carousel-inner,.spotlight-staff,.spotlight-video {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50vw)
}

.button-graduation {
    display: inline-block;
    padding: 1em 1.5em;
    margin: 0;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #0073b4;
    border-radius: 4px
}

.button-graduation,.button-graduation:focus,.button-graduation:visited {
    color: #0073b4;
    text-decoration: none
}

.button-graduation:hover {
    background: #0073b4;
    color: #fff;
    text-decoration: none
}

.button-graduation-center {
    display: inline-block;
    padding: 1em 1.5em;
    margin: 0;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #0073b4;
    border-radius: 4px;
    position: relative;
    left: 50%;
    transform: translateX(-50%)
}

.button-graduation-center,.button-graduation-center:focus,.button-graduation-center:visited {
    color: #0073b4;
    text-decoration: none
}

.button-graduation-center:hover {
    background: #0073b4;
    color: #fff;
    text-decoration: none
}

.button-graduation-reverse {
    display: inline-block;
    padding: 1em 1.5em;
    margin: 0;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 4px
}

.button-graduation-reverse,.button-graduation-reverse:focus,.button-graduation-reverse:visited {
    color: #fff;
    text-decoration: none
}

.button-graduation-reverse:hover {
    background: #fff;
    color: #0073b4;
    text-decoration: none
}

.card,.card-feature,.card-news,.card-news-feature,.card-with-icon {
    border-radius: 4px;
    box-shadow: 1px 1px 5px 0 rgba(34,34,34,.25);
    color: #333;
    margin-bottom: 1.5rem;
    padding: 1.5rem;
    text-decoration: none
}

.card-feature:focus,.card-feature:hover,.card-news-feature:focus,.card-news-feature:hover,.card-news:focus,.card-news:hover,.card-with-icon:focus,.card-with-icon:hover,.card:focus,.card:hover {
    background: #fafafa;
    color: #333;
    text-decoration: none
}

.card-wrapper .card:hover,
.card-wrapper .card:focus,
.card-wrapper .card:hover h3,
.card-wrapper .card:focus h3,
.card-wrapper .card:hover svg,
.card-wrapper .card:focus svg {
    background: #0073b4;
    fill: #fff;
    color: #fff;
}

.card-feature img,.card-news-feature img,.card-news img,.card-with-icon img,.card img {
    border-radius: 4px 4px 0 0;
    margin: -1.5rem 0 1rem -1.5rem;
    max-width: calc(100% + 3em)
}

.card-feature h2,.card-news-feature h2,.card-news h2,.card-with-icon h2,.card h2 {
    padding-bottom: 0;
}

.card-wrapper {
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly
}

.card-wrapper svg {
    fill: #0073b4;
}

.card-feature-wrapper,.card-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.card-feature-wrapper {
    -ms-flex-align: start;
    align-items: flex-start
}

@media (min-width: 1200px) {
    .card-feature-wrapper {
        -ms-flex-align:stretch;
        align-items: stretch
    }
}

.card-with-icon-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

@media (min-width: 768px) {
    .card-with-icon-wrapper {
        width:calc(50% - 16px)
    }
}

@media (min-width: 1200px) {
    .card-with-icon-wrapper {
        width:calc(35% - 24px)
    }
}

.card h3 {
    margin-bottom: 1rem
}

.card-wrapper a h3 {
    text-decoration: underline;
    color: #0073b4;
}

.card p {
    margin-bottom: 0
}

@media (min-width: 576px) and (max-width:1199.98px) {
    .card {
        width:calc(50% - 12px)
    }

    .card:nth-of-type(7),.card:nth-of-type(8) {
        margin-bottom: 0
    }
}

@media (min-width: 992px) {
    .card {
        width:calc(25% - 18px)
    }

    .card:nth-of-type(5),.card:nth-of-type(6),.card:nth-of-type(7),.card:nth-of-type(8) {
        margin-bottom: 0
    }
}

.card-news {
    text-align: center
}

.card-news h3 {
    margin-bottom: 1rem
}

.card-news p {
    margin-bottom: 0
}

@media (min-width: 992px) {
    .card-news {
        width:calc(33% - 18px);
        text-align: left
    }
}

.card-feature h3 {
    margin-bottom: 1rem
}

.card-feature ul {
    margin: 0 0 20px
}

.card-feature li {
    margin-bottom: 10px
}

.card-feature a {
    color: #0073b4
}

@media (min-width: 576px) {
    .card-feature {
        width:calc(50% - 12px);
        margin-bottom: 0
    }
}

.card-with-icon {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%
}

.card-with-icon h3 {
    margin-bottom: 0;
    padding-left: 16px;
    width: 75%
}

.card-with-icon:last-of-type {
    margin-bottom: 0
}

.card-icon {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #56c271;
    border-radius: 4px 0 0 4px;
    color: #fff;
    font-size: 1.5rem;
    height: auto;
    margin: -1.5rem 0 -1.5rem -1.5rem;
    width: 25%
}

@media (min-width: 768px) {
    .card-news-feature {
        width:50%
    }
}

@media (min-width: 1200px) {
    .card-news-feature {
        width:65%
    }
}

@media (min-width: 768px) {
    .content-wrapper {
        display:-ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.card-image {
    margin-bottom: 16px
}

@media (min-width: 768px) {
    .card-image {
        margin-bottom:0
    }
}

@media (min-width: 768px) and (max-width:1199.98px) {
    .card-image,.content-adjacent {
        width:calc(50% - 8px)
    }
}

@media (min-width: 992px) {
    .card-image,.content-adjacent {
        width:calc(50% - 12px)
    }
}

@media (min-width: 768px) {
    .reverse-md-up {
        -ms-flex-flow:row-reverse wrap;
        flex-flow: row-reverse wrap
    }
}

.carousel {
    margin: 0
}

@media (min-width: 768px) {
    .carousel {
        max-height:500px
    }
}

.graduation-carousel .carousel-inner {
    margin: -20px 0
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item {
        height:auto
    }
}

@media (min-width: 768px) {
    .graduation-carousel .carousel-inner>.item {
        max-height:500px
    }
}

.graduation-carousel .carousel-inner img {
    width: 100%
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item>a>img,.graduation-carousel .carousel-inner>.item>img {
        display:block
    }
}

.carousel {
    margin: 0
}

.graduation-carousel .carousel-inner {
    margin: -20px 0
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item {
        height:auto
    }
}

@media (min-width: 768px) {
    .graduation-carousel .carousel-inner>.item {
        max-height:500px;
    }
}

.graduation-carousel .carousel-inner img {
    width: 100%;
    object-fit: cover;
    max-height: 500px;
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item>a>img,.graduation-carousel .carousel-inner>.item>img {
        display:block
    }
}

.carousel-direction {
    display: none
}

.carousel-pause,.carousel-play {
    position: relative;
    top: -1.5em;
    color: #fff;
    padding-left: 10px;
    opacity: .7
}

.carousel-pause:focus,.carousel-pause:hover,.carousel-play:focus,.carousel-play:hover {
    color: #e6e6e6
}

@media (min-width: 768px) {
    .carousel-pause,.carousel-play {
        font-size:1.5rem
    }
}

.graduationHero__content {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50vw);
    color: white;
    padding: 1rem 0;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 1.2rem;
    font-weight: 700;
    top: 20px;
}
.graduationHero__content .btn {
    float: right;
    clear: both;
    min-width: 200px;
    background-color: #7bd2db;
    background-image: none;
    font-weight: 400;
    font-size: 1.3rem;
    font-family: "FFMarkPro", helvetica, arial, sans-serif;
    padding: 0.5rem;
    vertical-align: middle;
}

.graduationHero__content span {
    vertical-align: middle;
    line-height: 2.2rem;
    font-weight: 700;
    font-family: "FFMarkPro", helvetica, arial, sans-serif;
}

@media (max-width: 767px) {
    .graduationHero__content {
        text-align: center;
    }
    .graduationHero__content .btn {
        display: block;
        max-width: 50vw;
        float: none; 
        margin: 0 auto;
    }
}

@media (max-width: 979px) {
    .graduationHero__content span {
        font-size: 1rem
    }

    .graduationHero__content .btn {
        font-size: 1rem
    }
}
.carousel {
    margin: 0
}

.graduation-carousel .carousel-inner {
    margin: -20px 0
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item {
        height:auto
    }
}

@media (min-width: 768px) {
    .graduation-carousel .carousel-inner>.item {
        max-height:500px
    }
}

.graduation-carousel .carousel-inner img {
    width: 100%
    object-fit: cover;
    max-height: 500px;
}

@media (max-width: 991.98px) {
    .graduation-carousel .carousel-inner>.item>a>img,.graduation-carousel .carousel-inner>.item>img {
        display:block
    }
}

.carousel-direction {
    display: none
}

.carousel-pause,.carousel-play {
    position: relative;
    top: -1.5em;
    color: #fff;
    padding-left: 10px;
    opacity: .7
}

.carousel-pause:focus,.carousel-pause:hover,.carousel-play:focus,.carousel-play:hover {
    color: #e6e6e6
}

@media (min-width: 768px) {
    .carousel-pause,.carousel-play {
        font-size:1.5rem
    }
}

.graduationhHero__content {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50vw);
    color: white;
    padding: 1rem 0;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 1.2rem;
    font-weight: 700;
    top: 20px;
}
.graduationHero__content .btn {
    float: right;
    clear: both;
    min-width: 200px;
    background-color: #7bd2db;
    background-image: none;
    font-weight: 400;
    font-size: 1.3rem;
    font-family: "FFMarkPro", helvetica, arial, sans-serif;
    padding: 0.5rem;
    vertical-align: middle;
}

.graduationHero__content span {
    vertical-align: middle;
    line-height: 2.2rem;
    font-weight: 700;
    font-family: "FFMarkPro", helvetica, arial, sans-serif;
}

@media (max-width: 767px) {
    .graduationHero__content {
        text-align: center;
    }
    .graduationHero__content .btn {
        display: block;
        max-width: 50vw;
        float: none; 
        margin: 0 auto;
    }
}

@media (max-width: 979px) {
    .graduationHero__content span {
        font-size: 1rem
    }

    .graduationHero__content .btn {
        font-size: 1rem
    }
}

@media (max-width: 979px) {
    .graduationshHero__content span {
        font-size: 1rem
    }

    .graduationsHero__content .btn {
        font-size: 1rem
    }
}

.card-image,.featured-image {
    box-shadow: 1px 1px 5px 0 rgba(34,34,34,.25);
    border-radius: 4px
}

.featured-image {
    position: relative;
    left: 50%;
    transform: translateX(-50%)
}

h2.margin-top {
    margin-top: 1.5rem
}

.graduation-social-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style-type: none
}

.graduation-social-list li {
    margin-right: 1rem
}

.graduation-social-list li:last-of-type {
    margin-right: 0
}

.graduation-social {
    height: 3.5rem;
    width: 3.5rem
}

.spotlight-video {
    background: #fff
}

.spotlight-video:after {
    display: block;
    background: url() no-repeat 50%;
    background-size: cover;
    content: "";
    position: relative;
    height: 0;
    padding: 0 0 60%;
    width: 100%
}

.spotlight-video .container {
    padding: 2em 1.5rem
}

@media (min-width: 768px) {
    .spotlight-video {
        overflow:hidden
    }

    .spotlight-video:after {
        position: absolute;
        left: 50%;
        top: 0;
        height: 100%;
        width: 50%;
        padding: 0
    }

    .spotlight-video .container {
        padding: 2em 1.5rem
    }
}

@media (min-width: 992px) {
    .spotlight-video .container {
        padding:4em 489px 4em 1.5rem
    }
}

@media (min-width: 1200px) {
    .spotlight-video .container {
        padding:4em 615px 4em 1.5rem
    }
}

.spotlight-staff {
    background: #efefef
}

.spotlight-staff:after {
    display: block;
    background: url(https://www.ecu.edu.au/__data/assets/image/0003/840657/ECU-Graduates.jpg) no-repeat 50%;
    background-size: cover;
    content: "";
    position: relative;
    height: 0;
    padding: 0 0 60%;
    width: 100%
}

.spotlight-staff .container {
    padding: 2em 1.5rem
}

@media (min-width: 768px) {
    .spotlight-staff {
        overflow:hidden
    }

    .spotlight-staff:after {
        position: absolute;
        right: 50%;
        top: 0;
        height: 100%;
        width: 50%;
        padding: 0
    }

    .spotlight-staff .container {
        padding: 2em 0 2em 386px
    }
}

@media (min-width: 992px) {
    .spotlight-staff .container {
        padding:4em 1.5rem 4em 489px
    }
}

@media (min-width: 1200px) {
    .spotlight-staff .container {
        padding:4em 1.5rem 4em 615px
    }
}

@media (min-width: 992px) {
    .graduation-video-section {
        display:-ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }
}

.graduation-video-container {
    padding: 0 1.5rem;
    text-align: center
}

@media (min-width: 992px) {
    .graduation-video-container {
        padding:1.25rem 1.5rem 0 0;
        width: calc(50% - 12px);
        text-align: left
    }
}

.graduation-responsive-video {
    width: 100%;
    max-width: 100%;
    padding-bottom: 56.25%;
    position: relative;
    margin: 0
}

@media (min-width: 992px) {
    .graduation-responsive-video {
        width:calc(50% - 12px);
        padding-bottom: 320px;
    }
}

.graduation-responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}